The PaymentTransaction resource represents a financial transaction related to a service or product provided, recorded on an invoice
This resource includes details about the amount paid, the payment method, associated patient, and the provider who received the payment. This resource is vital for tracking invoices and managing claims.
Endpoints
| Endpoint | Operation | Description |
|---|---|---|
GET /main/PaymentTransaction | List Payment Transactions | Retrieve a list or collection of payment transaction records in invoices |
GET /main/PaymentTransaction/{id} | Get Payment Transaction | Retrieve an individual payment transaction record |
Schema
| Property | Description |
|---|---|
| id | stringThe identifier of this payment transaction |
| created | date-timeThe payment timestamp |
| method |
|
| type |
|
| priceComponent |
type amount |
| status | array of objectsThe status of the payment transaction |
| invoice |
See also: Invoice |
| subject |
See also: Patient |
| comment | stringAdditional notes on the payment transaction |
| assignedPractitioner |
See also: Practitioner |
| assignedOrganization |
See also: Organization |
